## unuran 1.9.0

=== debian/changelog ===
unuran (1.9.0-2) unstable; urgency=medium

  * Source-only upload

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 24 Aug 2022 12:57:08 +0200

unuran (1.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1017633)

 -- Gürkan Myczko <tar@debian.org>  Thu, 18 Aug 2022 14:36:25 +0200
