## unuran 1.10.0

=== debian/changelog ===
unuran (1.10.0-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Wed, 04 Jan 2023 09:16:19 +0100
