=== debian/control ===
Source: unuran
Section: libs
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>,
           Stephan Lachnit <stephanlachnit@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libgsl-dev
Standards-Version: 4.6.1
Homepage: https://statmath.wu.ac.at/unuran/
Vcs-Browser: https://salsa.debian.org/science-team/unuran
Vcs-Git: https://salsa.debian.org/science-team/unuran.git

Package: libunuran16
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Universal Non-Uniform RAndom Number generator
 This is a collection of algorithms for generating non-uniform pseudorandom
 variates as a library of C functions designed and implemented by the ARVAG
 (Automatic Random VAriate Generation) project group in Vienna.

Package: libunuran-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libunuran16 (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends},
Description: Universal Non-Uniform RAndom Number generator - development files
 This is a collection of algorithms for generating non-uniform pseudorandom
 variates as a library of C functions designed and implemented by the ARVAG
 (Automatic Random VAriate Generation) project group in Vienna.
 .
 This package provides unuran library development files.
