## unuran 1.11.0

=== debian/changelog ===
unuran (1.11.0-4build1) oracular; urgency=medium

  * Rebuild against new libgsl28.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Jul 2024 08:57:43 +0200

unuran (1.11.0-4) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Ack NMU.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Jul 2024 06:02:45 +0000

unuran (1.11.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063015

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 21:25:17 +0000

unuran (1.11.0-3) unstable; urgency=medium

  * Add lintian overrides.

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sat, 25 Nov 2023 15:29:56 +0100

unuran (1.11.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <tar@debian.org>  Sun, 11 Jun 2023 15:49:22 +0200

unuran (1.11.0-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.2.
  * d/clean: added.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Mon, 22 May 2023 08:52:33 +0200
