=== debian/control ===
--- 
+++ 
@@ -2,18 +2,21 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Gürkan Myczko <tar@debian.org>,
+Uploaders: Alex Myczko <tar@debian.org>,
            Stephan Lachnit <stephanlachnit@debian.org>
 Rules-Requires-Root: no
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  libgsl-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://statmath.wu.ac.at/unuran/
 Vcs-Browser: https://salsa.debian.org/science-team/unuran
 Vcs-Git: https://salsa.debian.org/science-team/unuran.git
 
-Package: libunuran16
+Package: libunuran16t64
+Provides: ${t64:Provides}
+Replaces: libunuran16
+Breaks: libunuran16 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -29,8 +32,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libunuran16 (= ${binary:Version}),
- ${shlibs:Depends},
+ libunuran16t64 (= ${binary:Version}),
  ${misc:Depends},
 Description: Universal Non-Uniform RAndom Number generator - development files
  This is a collection of algorithms for generating non-uniform pseudorandom
